Pillow拒绝服务漏洞(CNVD-2021-54032) CVE-2021-28676 CNVD-2021-54032

5.0 AV AC AU C I A
发布: 2021-06-02
修订: 2021-07-15

Pillow是一款基于Python的图像处理库。 Pillow 8.2.0之前版本存在拒绝服务漏洞,该漏洞源于对于FLI数据,FliDecode未正确检查块前进是否为非零,攻击者可利用该漏洞导致拒绝服务。

0%
暂无可用Exp或PoC
当前有2条受影响产品信息